// priority: 0

console.info('Sword Adding')

onEvent('item.registry', event => {
	event.create('the_lost_empress').displayName('The Lost Empress').unstackable().rarity(RARITY_EPIC).tooltip('Infused with her very Flame').type('sword').group('combat').tier('empress')
})
